SBSIGN(1)

NUME
sbsign - instrument de semnare pentru pornire securizată UEFI

SINOPSIS
sbsign [opțiuni] --key <fișier-cheie> --cert <fișier-certificat> <imagine-de pornire-EFI>

DESCRIERE
Semnează o imagine de pornire EFI pentru a fi utilizată cu pornire securizată.

OPȚIUNI

--engine <motor>
    utilizează motorul specificat pentru a încărca cheia

--key <fișier-cheie>
    cheia de semnare (cheie privată RSA codificată PEM)

--cert <fișier-certificat>
    certificat (certificat x509)

--addcert <fișier-certificat-extra> certificate intermediare suplimentare într-un fișier

--detached
    scrie o semnătură detașată, în loc de un binar semnat

--output <fișier>
    scrie date semnate în <fișier> (implicit <efi-boot-image>.signed, sau <efi-boot-image>.pk7 pentru semnături detașate)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.